@charset "UTF-8";
/*
Theme Name:GAIA child
Theme URI:https://tcd-theme.com/tcd102
Description:WordPressテーマ「GAIA」の子テーマ
Template:gaia_tcd102
Author:TCD
Author URI:https://tcd-theme.com/
Version:1.0
*/
/*
  ここから下にCSSを追記してください。
*/
/* header */
@media screen and (min-width: 1201px) {
  .l-header__logo {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

/* header navigation */
/* GTranslate */
.menu-item-gtranslate {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 0 16px;
}
@media screen and (max-width: 1200px) {
  .menu-item-gtranslate {
    height: 50px;
    padding: 0 20px;
    border-top: 1px solid rgba(255, 255, 255, 0.2);
  }
}
.menu-item-gtranslate .gt_selector {
  width: 100%;
  max-width: 200px;
  height: 48px;
  border-radius: 8px;
}
@media screen and (max-width: 1200px) {
  .menu-item-gtranslate .gt_selector {
    max-width: 100%;
    height: 32px;
  }
}

/* TOPページ post content deny */
.home .p-fp-free-space .p-fp-section__header .c-headline {
  font-size: 36px;
}
@media screen and (max-width: 767px) {
  .home .p-fp-free-space .p-fp-section__header .c-headline {
    font-size: 22px;
  }
}
.home .p-fp-free-space .p-fp-section__header .p-fp-section__headline {
  line-height: 1.6;
  margin: -0.3em 0;
}
@media screen and (max-width: 767px) {
  .home .p-fp-free-space .p-fp-section__header .p-fp-section__headline {
    font-size: 28px;
  }
}
.home .p-fp-free-space .p-fp-section__header .p-fp-section__headline + .p-fp-section__desc {
  margin: calc(20px - 0.3em);
}
@media screen and (max-width: 767px) {
  .home .p-fp-free-space .p-fp-section__header .p-fp-section__headline + .p-fp-section__desc {
    margin-top: calc(15px - 0.5em);
  }
}
.home .p-fp-free-space .p-fp-section__header .p-fp-section__desc {
  font-size: 18px;
  line-height: 1.6;
  margin: -0.3em 0;
}
@media screen and (max-width: 767px) {
  .home .p-fp-free-space .p-fp-section__header .p-fp-section__desc {
    font-size: 14px;
    margin-bottom: 0 !important;
  }
}

/* TOPページ セクション設定 */
.home .p-fp-section:nth-child(2),
.home .p-fp-section:nth-child(5) {
  background: #F0F0F0;
}
.home .p-fp-section:not(.p-fp-banner) + .p-fp-section:not(.p-fp-banner) {
  margin-top: 0;
}

/* TOPページ ニュースティッカー設定 */
.p-news-ticker {
  background: rgba(0, 0, 0, 0.5);
}
.p-news-ticker--ad-code {
  font-size: 20px;
}

/* TOPページ 表設定 */
.home .post_content th {
  line-height: 1.2;
}
.home .post_content td {
  line-height: 1.6;
}
.home .post_content td a.text_red {
  color: #ff0000;
}
.home .post_content td a.text_blue {
  color: #001040;
}
.home .post_content td a.text_green {
  color: #008000;
}

/* archive post(プログラム紹介) */
.p-archive--post-item__category {
  display: none;
}

/* 協賛者バナーリスト */
.p-sponsor_grid {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  row-gap: 30px;
  list-style: none;
  margin: 0 !important;
}
.p-sponsor_grid + .p-sponsor_grid {
  margin-top: 20px !important;
}
.p-sponsor_grid.--col2 {
  -webkit-column-gap: 40px;
     -moz-column-gap: 40px;
          column-gap: 40px;
}
.p-sponsor_grid.--col3 {
  -webkit-column-gap: 20px;
     -moz-column-gap: 20px;
          column-gap: 20px;
}
.p-sponsor_grid.--col4 {
  -webkit-column-gap: 13px;
     -moz-column-gap: 13px;
          column-gap: 13px;
}
.p-sponsor_grid.--col5 {
  -webkit-column-gap: 25px;
     -moz-column-gap: 25px;
          column-gap: 25px;
}
.p-sponsor_grid_col {
  list-style: none;
  margin: 0;
}
.p-sponsor_grid_col.--col2 {
  width: calc((100% - 40px) / 2);
}
.p-sponsor_grid_col.--col3 {
  width: calc((100% - 40px) / 3);
}
.p-sponsor_grid_col.--col4 {
  width: calc((100% - 39px) / 4);
}
.p-sponsor_grid_col.--col5 {
  width: calc((100% - 100px) / 5);
}

/* 固定ページ */
.page.page-template-default .p-page-header {
  background-image: url(./assets/img/common/page_header-scaled.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

/* 新着情報 */
/* 記事詳細下新着情非表示 */
.p-recent-news {
  display: none;
}

/* プログラム紹介 */
/* 記事詳細ページ */
.single-post .p-single__header-category {
  display: none;
}

/* 協賛事業者紹介 */
/* swiper */
.p-sponsor_block {
  margin-left: calc((100vw - 100%) / 2 * -1);
  margin-right: calc((100vw - 100%) / 2 * -1);
}
.p-sponsor_swiper {
  width: 100%;
  padding-bottom: 48px !important;
}
.p-sponsor_swiper .swiper-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.p-sponsor_swiper .swiper-slide {
  width: 960px;
  margin: 0 16px;
}
@media screen and (max-width: 767px) {
  .p-sponsor_swiper .swiper-slide {
    width: 100%;
    margin: 0;
  }
}
.p-sponsor_swiper .swiper-pagination {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-column-gap: 8px;
     -moz-column-gap: 8px;
          column-gap: 8px;
  position: unset;
  width: -webkit-fit-content !important;
  width: -moz-fit-content !important;
  width: fit-content !important;
}
.p-sponsor_swiper .swiper-pagination-bullet {
  width: 8px;
  height: 8px;
  margin: 0 !important;
  background: #ffffff;
  border: 1px solid #001040;
}
.p-sponsor_swiper .swiper-pagination-bullet-active {
  background: #001040;
}
.p-sponsor_swiper .swiper-navigation {
  width: 16px;
  height: 16px;
  border-top: 1px solid #001040;
  cursor: pointer;
}
.p-sponsor_swiper .swiper-navigation-prev {
  border-left: 1px solid #001040;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.p-sponsor_swiper .swiper-navigation-next {
  border-right: 1px solid #001040;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
.p-sponsor_swiper_slide {
  position: relative;
}
.p-sponsor_swiper_detail {
  position: absolute;
  bottom: 0;
  width: 100%;
  padding: 16px 32px;
  background: rgba(0, 16, 64, 0.6);
}
.p-sponsor_swiper_company {
  color: #ffffff;
}
.p-sponsor_swiper_text {
  color: #ffffff;
}
.p-sponsor_swiper_controller {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 0 16px;
  margin-top: 32px;
}